h4, h5 {
	text-align: center;
}

.list-group {
  margin-top: 2%;
}

.show_details {
  text-align: center;
  display: block;
  color: #607D8B;
}

.fa {
  color: #607D8B;
  cursor: pointer;
}

.tag {
  margin-top: 10px;
  text-align: center;
}

/* ------ SCROLL AREA ------ */

.scrollable {
    height: 300px;
    overflow: scroll;
    overflow-x: hidden;
    overflow-y: scroll;
}

/* ------ /.SCROLL AREA ------ */


/* ------ MEDIA QUERIES ------ */

/* Large desktops and laptops */
@media (min-width: 1200px) {
  .main {
    margin-top: 5%;
  }
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
  .main {
    margin-top: 10%;
  }
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
  .main {
    margin-top: 10%;
  }
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  .main {
    margin-top: 3%;
  }
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
  .main {
    margin-top: 15%;
  }
}

/* ------ /.MEDIA QUERIES ------ */
